[
  {
    "name": "HumHub",
    "slug_selfh": "humhub",
    "url": "www.humhub.com",
    "repo": "github.com/humhub/humhub",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 79,
    "tag_name": "Social Media"
  },
  {
    "name": "Mixpost",
    "slug_selfh": "mixpost",
    "url": "mixpost.app",
    "repo": "github.com/inovector/mixpost",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "15",
    "tag_id": 79,
    "tag_name": "Social Media"
  }
]